name: Color
type: module
description: 'Allows users to change the color scheme of compatible themes.'
package: Core
# version: VERSION
core: 8.x

# Information added by Drupal.org packaging script on 2021-01-20
version: '8.9.13'
project: 'drupal'
datestamp: 1611162326
